Det er ikke muligt at tilgå IndFak med den nyeste version af Firefox, som er version 52.0

20.03.2017 | Zarema Rottenburg

Det er desværre ikke muligt at tilgå IndFak med den nyeste version af Firefox, som er version 52.0. Det skyldes, at Firefox 52.0 ikke længere understøtter Silverlight.

Det er fortsat muligt at tilgå IndFak med en ældre version af Firefox eller med Internet Explorer.

MS Indfak, IndFak2
1433643 / i40